#CalcPayment {
    background: #EAEAEA;
    border: 1px solid #CCC;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
    margin: 0 auto 30px;
    max-width: 600px;
    min-width: 300px;
    width: auto;
}
#CalcPayment label {margin-right: 10px;}
#CalcPayment .formw, .paymentCalcItem .formw {color: #000;}
#CalcPayment input, .paymentCalcItem input{width: 60px}

@media only screen and (max-width: 768px){
  #Rate{
    float: left;
    margin-left: 14px;
    margin-right: 4px;
  }
  #carPrice, #down_payment{margin-left: 6px}
}

@media only screen and (max-width: 600px){
  #CalcPayment{
    box-shadow: none;
    width: 100%;
    border: none;
    min-width:auto;
  }
}
